bear

Well-Known Member
Sep 24, 2002
129
4
168
cPanel Access Level
Root Administrator
Recently upgraded an OS on a test box to CentOS 5.9, and after doing so wanted to run upcp to get the latest version. I can only get to 11.34.2, as anything above that fails with this error:
Code:
E Sysup: Needed system RPMs were not installed: cairo, lcms, libX11-devel, libXpm, libXpm-devel, libtool-ltdl, libtool-ltdl-devel
Really not sure where to go from that, since looking for these RPMs has at least some of them simply not seeming to exist. Anyone have an idea how to move forward from here?